{
    "id": "591e55398345683ee",
    "name": "static_qr_code_without_logo.png",
    "deleted": false,
    "type": "image\/png",
    "size": 509,
    "sourceId": null,
    "createdAt": "2017-05-19 02:15:21",
    "role": "Attachment",
    "storage": null,
    "storageFilePath": null,
    "global": false,
    "parentId": null,
    "parentType": null,
    "relatedId": null,
    "relatedType": null,
    "createdById": "1",
    "createdByName": "Admin"
}